BEEM - Android XMPP - Feature #279

Default background image
07/08/2010 07:13 PM - Whatcha Computer

Status: Closed Start date: 07/08/2010
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.6

Description

The default background image is stupid looking with weird black lines...it should be changed to a solid color. Change it to dark gray
or just plain black. There is no reason to have wavy lines in it.

Associated revisions

Revision 884:5315a5713dd5 - 03/31/2011 10:42 PM - "Vincent Veronis"

RIP background
Feature #279

Revision 906:5315a5713dd5 - 03/31/2011 10:42 PM - "Vincent Veronis"
RIP background
Feature #279

History

#1 - 02/20/2011 11:45 PM - Alex Quuxer

BEEM is the best jabber client on android, it's minimalistic and that background image really terrible.
Adding option to change background to solid color is really good idea!

#2 - 03/12/2011 06:37 PM - Frédéric Barthéléry

- Target version set to 0.1.6

#3 - 03/31/2011 08:48 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Vincent Véronis

#4 - 03/31/2011 10:18 PM - Vincent Véronis
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Background set to black
r#883

#5 - 04/11/2011 02:18 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
